/* 
@font-face {
    font-family: 'tensentype_jialixiyuanjlight';
    src: url('font/ch-font/uanti-webfont.eot');
    src: url( 'font/ch-font/yuanti-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/ch-font/yuanti-webfont.woff2') format('woff2'),
         url('font/ch-font/yuanti-webfont.woff') format('woff'),
         url('font/ch-font/yuanti-webfont.ttf') format('truetype'),
         url('font/ch-font/yuanti-webfont.svg#tensentype_jialixiyuanjlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
body *{

    font-family: 'tensentype_jialixiyuanjlight' !important;
} */

.relative-page .fusion-main-menu>ul.fusion-menu>li>a {
 
    font-weight: bold;
}


.relative-page .fusion-main-menu>ul.fusion-menu>li>a {
    font-size: 14px;
    padding: 0 15px;
}

@media only screen and (max-width: 1920px) and (min-width: 1600px){
.carousel-item:nth-child(2) .slide-content-cover::before {
    width: 58%;
}

.carousel-item:nth-child(2) .left-align-cover .slide-content-middle {
    left: 49%;
}
}